---

lemma: edition (critical)
source: bryant_fluid_2002
page: 20
language: English
contributor: wout
last_updated_by: wout

---

The central controversy, which may be loosely defined as a conflict between intentionalists and materialists, is a debate over the validity of 'the critical edition.' General readers are likely to call a critical edition a ['definitive' text](textDefinitive), established for all time by scholars, and complemented with notes and critical essays in the back. This is a double misconception: no edition, critical or otherwise, can be '[definitive](definitive.html),' and an edition is 'critical' not simply because publishers bind the primary [text](text.html) along with secondary criticism. The critical edition is a genre of [scholarly editing](editingScholarly.html) in which a text is constructed usually after the inspection, and sometimes the conflation, of significant [versions](version.html) of the [work](work.html); it is also a text that is invariably [emended](textEmended.html) along certain principles so as to bring it closer to an announced notion of [intentionality](intentionality.html). This approach differs from [diplomatic](editionDiplomatic.html) and [facsimile](editionFacsimile.html) editing, which attempts to reproduce, without conflation or emendation, a singular occurrence or physical version of a work, like a particular [manuscript](manuscript.html), or a first or revised edition so as to [render](rendition.html) the text as closely as possible to the historic original.
