---

lemma: markup (descriptive)
source: coombs_markup_1987
page: 936
language: English
contributor: jesse
last_updated_by: jesse

---
_Descriptive._ Under the descriptive system of [markup](markup.html), [authors](author.html) identify the element types of text tokens. In Figure 1 the tag <lq> identifies the following text as a long quotation, and the tag </lq> identifies the end of the quotation.

Authors who are accustomed to [procedural markup](markupProcedural.html) often think of descriptive markup as if it were procedural and may even use tags procedurally. The primary difference is that procedural markup indicates what a particular text formatter should do; descriptive markup indicates what a text [element](element.html) is or, in different terms, declares that a portion of a text stream is a member of a particular class. When a text formatter generates the presentational copy of a descriptively marked-up [document](document.html), it first reads in a set of rules, written in a procedural markup system, that establish what it should do for each occurrence of each element type. By adjusting this set of rules, the author (or support person) establishes a presentational markup design that will be executed automatically and consistently. Moreover, should there be reason to modify the design, only the rules will require editing: the document files remain intact. Not only will the author be relieved of painful and monotonous hours of mechanical editing, the text will not be exposed to [corruption](textCorrupt.html).
