---

lemma: text
source: deppman_introduction_2004
page: 5
language: English
contributor: wout
last_updated_by: wout

---

The decisive fertilizing influence (and necessary foil) was the complex conception of text introduced by structuralism and poststructuralism in the 1960s and 1970s. Emphasizing the textile etymology of textus over and against associations with the sacred or profane authority of the immutable written word, theorists such as Roland Barthes and Jacques Derrida saw texts as mobile, multistranded, and overflowing with referential codes. Barthes suggestively described a text as “held in language,” a “methodological field,” a “weave” of signifiers, a “network,” a “force of subversion,” “plural,” and “caught up in a discourse” in contrast to the literary “[work](work.html)” as “held in the hand,” a “fragment of substance,” and an “object of a science of the letter, of philology” [1986, 57-61]. [Genetic criticism](geneticCriticism.html) took up the notion of writing’s mobility but observed that a text conceived as methodologically separate from its origins and from its material incarnation can lead to a paradoxical sacralization and idealization of it as The Text. According to Hay, what we are actually confronted with is “not The Text, but texts” [1998, 73].

The idea that many texts exist within any text is clearly reminiscent of the postructuralist idea that all texts are fields of free-playing signifiers. Hay and most other [geneticists](criticGenetic.html) do not unqualifiedly endorse that view, however, for they privilege historical development and context in contrast to a conception of a synchronous or timelessly present text. Like New Historicism, French genetic criticism attempts to restore a temporal dimension to texts; it does so not only by looking for the influence of external social, economic, and cultural circumstances on the text, but also by reading the text’s own history, a history that takes into account those external forces and the way they interact–differently in every case–with the text’s development.

Thus, for geneticists, instead of a fixed, finished object in relation to which all previous states are considered, a given text becomes–or texts become–the contingent manifestations of a diachronous play of signifiers  (Deppman et al. 2004, 5).
