---

lemma: transcription
source: pierazzo_rationale_2011
page: 464
language: English
contributor: jesse
last_updated_by: jesse

---
As already discovered by Huitfeldt and Sperberg-McQueen (2008, 296) the term transcription has been used to denote both an act (the act of transcribing) and also ‘the product of that act, that is, a document‘, or even ‘the relationship between documents – one [document](document.html) may be said to be a transcription of another document’. This ambiguity has lead to some confusion in the literature. Meulen and Tanselle (1999) have used the word transcription in opposition to [critical text](textCritical.html) as possible parts of an [edition](editionScholarly.html) (203). Similarly Gabler (2007) seems to imply that transcriptions and diplomatic editions are the same thing, speaking as he does of ‘[diplomatic transcription](transcriptionDiplomatic.html)‘ (204). In contrast, it is argued here that the terms transcription and [diplomatic edition](editionDiplomatic.html) identify two different objects: one a derivative document that holds a relationship with the transcribed document, and the other a formal (public) presentation of such a derivative document. The editor will first transcribe a primary [source](textSource.html), thereby creating a transcription; this transcription will be [corrected](correction.html), proofread, annotated, and then prepared for publication. Once published, this new object will become a diplomatic edition. The two products will possibly contain the same [text](text.html), but while the first will be a private product, the latter will be a publicly published one. These two objects therefore represent two different stages of the same editorial process, although the first can exist without the second.
