---
layout: default
title: About
description: About the Lexicon of Scholarly Editing
---
## About

The **Lexicon of Scholarly Editing** is an open academic resource for definitions of concepts that are relevant to the field of Scholarly Editing.

### The Babel of Scholarly Editing

In November 2009, the topic of the annual conference of the European Society for [Textual Scholarship was Texts beyond Borders: Multilingualism and Textual Scholarship](http://www.geneticjoycestudies.org/ESTS2009/) (19-21 November 2009). The logo of the conference was Peter Brueghel the Elder’s image of the Tower of Babel, the so-called little version (kept at the Museum Boijmans Van Beuningen in Rotterdam).

At this and following conferences, the need was expressed by several members of ESTS to create a lexicon of scholarly editing similar to undertakings in different disciplines and editorial traditions, and in different linguistic areas, a nice example being the French [Dictionnaire de critique génétique](http://www.item.ens.fr/index.php?identifier=dictionnaire) (edited by Daniel Ferrer, Lydie Rauzier and Aurèle Crasson). Given the divergence of traditions, languages and contexts, such an undertaking is almost ‘doomed to fail’ from the start – to quote Samuel Beckett.

### Towards a Lexicon of Scholarly Editing

But Beckett is also the author of that other quote: ‘Fail better.’ Under this motto, this lexicon was initiated in November 2012 by the [European Society for Textual Scholarship](http://www.textualscholarship.eu/) (ESTS) and the [Centre for Manuscript Genetics](http://www.ua.ac.be/main.aspx?c=*GJS) (part of the research group the [Antwerp Centre for Digital humanities and literary Criticism](https://www.uantwerpen.be/en/research-groups/digitalhumanities/) (ACDC) , [University of Antwerp](http://www.uantwerpen.be/)), as part of ESTS’s aim to provide an international and interdisciplinary forum for the theory and practice of textual scholarship in Europe.

Its aim is not to create new definitions, but to gather existing definitions for every entry in the lexicon. Many of these concepts have given rise to lively debates in the past and several eminent scholars have made courageous attempts to define them in monographs or scholarly journals. Every entry will be defined by means of one or more quotations from giants, offering their shoulders to future generations to stand on.

All quotations are referenced and the text from which they derive can be found in the [bibliography](bibliography.html). Although the lingua franca of the ESTS and of this lexicon is English, the definitions do not need to be restricted to quotations from articles or monographs in English.

All suggestions for updates are very welcome. New entries or other definitions can be added by following the instructions on the Contribute page. New contributions will be presented to the lexicon’s editors.

_-- original preface to the Lexicon, by Dirk Van Hulle (2012)_

## Credits
In the first place, the credits for this Lexicon of course go to the authors, for writing the definitions in the first place. These authors and their publications can be found on our [Bibliography](bibliography.html) page. We try to follow the [fair-use policy](http://codes.lp.findlaw.com/uscode/17/1/107) when quoting their publications. Nevertheless, if you find we have quoted one of your publications too extensively, please do not hesitate to [contact](mailto:wout.dillen@uantwerpen.be) us.

### Concept
The idea to create a Lexicon of Scholarly Editing emerged from the [2009 edition](http://www.geneticjoycestudies.org/ESTS2009/) of the annual [ESTS](http://www.textualscholarship.eu/) conference that took place in Brussels, Belgium. In 2012, [Dirk Van Hulle](https://www.uantwerpen.be/en/staff/dirk-vanhulle/) (professor at the [University of Antwerp](http://www.uantwerpen.be/), and former president of ESTS) discussed the possibility of building an online Lexicon with [Wout Dillen](https://www.uantwerpen.be/en/staff/wout-dillen/), one of his PhD students at the [Centre for Manuscript Genetics](https://www.uantwerpen.be/en/rg/centre-for-manuscript-genetics/) (University of Antwerp). During these discussions, it was decided that Wout would build a **Lexicon** as part of his work on the [ERC](http://erc.europa.eu/) project ‘Creative Undoing and Textual Scholarship (CUTS),’ that is supervised by Dirk Van Hulle.

### Website Development
The website was originally developed by Wout Dillen with WordPress, using plugins such as [Encyclopedia Pro](http://dennishoppe.de/wordpress-plugins/encyclopedia). A first, local demo version was presented at [the 2012 edition of the ESTS conference](http://ests2012.huygens.knaw.nl/) in Amsterdam, The Netherlands. On 19 November 2013, a beta version of the Lexicon was published online, right before the [2013 edition](http://www.textualscholarship.eu/conference-2013.html) of the ESTS conference in Paris, France. In 2020, the Lexicon was redeveloped by Wout Dillen as a [Jekyll](https://jekyllrb.com/) website hosted on [GitHub Pages](https://pages.github.com/), and deposited in the [Zenodo Open Science Repository](https://zenodo.org/) to make it more sustainable, more citable, to improve collaboration, crediting, and versioning options, and to allow for more automation while also publishing the definitions as a dataset. As part of his internship, Jesse was a great help in migrating the Lexicon to its new environment.
